National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2012-6702

Change History

Modified Analysis - 1/18/2019 12:55:22 PM

Action Type Old Value New Value
Changed Reference Type
http://www.debian.org/security/2016/dsa-3597 No Types Assigned
http://www.debian.org/security/2016/dsa-3597 Third Party Advisory
Changed Reference Type
http://www.openwall.com/lists/oss-security/2016/06/03/8 No Types Assigned
http://www.openwall.com/lists/oss-security/2016/06/03/8 Mailing List, Third Party Advisory
Changed Reference Type
http://www.openwall.com/lists/oss-security/2016/06/04/1 No Types Assigned
http://www.openwall.com/lists/oss-security/2016/06/04/1 Mailing List, Third Party Advisory
Changed Reference Type
http://www.securityfocus.com/bid/91483 No Types Assigned
http://www.securityfocus.com/bid/91483 Third Party Advisory, VDB Entry
Changed Reference Type
http://www.ubuntu.com/usn/USN-3010-1 No Types Assigned
http://www.ubuntu.com/usn/USN-3010-1 Third Party Advisory
Changed Reference Type
https://security.gentoo.org/glsa/201701-21 No Types Assigned
https://security.gentoo.org/glsa/201701-21 Third Party Advisory
Changed Reference Type
https://source.android.com/security/bulletin/2016-11-01.html No Types Assigned
https://source.android.com/security/bulletin/2016-11-01.html Third Party Advisory
Changed Reference Type
https://www.tenable.com/security/tns-2016-20 No Types Assigned
https://www.tenable.com/security/tns-2016-20 Third Party Advisory
Changed CPE Configuration
OR
     *cpe:2.3:a:libexpat:expat:-:*:*:*:*:*:*:*
OR
     *cpe:2.3:a:libexpat:expat:*:*:*:*:*:*:*:* versions up to (excluding) 2.2.0
Changed CPE Configuration
OR
     *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:15.10:*:*:*:*:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:16.04:*:*:*:lts:*:*:*
     *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
     *cpe:2.3:o:google:android:4.4.4:*:*:*:*:*:*:*
     *cpe:2.3:o:google:android:5.0.2:*:*:*:*:*:*:*
     *cpe:2.3:o:google:android:5.1.1:*:*:*:*:*:*:*
     *cpe:2.3:o:google:android:6.0:*:*:*:*:*:*:*
     *cpe:2.3:o:google:android:6.0.1:*:*:*:*:*:*:*